Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0477

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-0477
Last Modified 10 Sep 2008 03:36:01
Published 30 Mar 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-0477

Summary

Cross-site scripting (XSS) vulnerability in the SML code for Invision Power Board 1.3.1 FINAL allows remote attackers to inject arbitrary web script via (1) a signature file or (2) a message post containing an IMG tag within a COLOR tag whose style is set to background:url.

Vulnerable Systems

Application

  • Invision Power Services Invision Power Board 1.0

  • Invision Power Services Invision Power Board 1.0.1

  • Invision Power Services Invision Power Board 1.1.1

  • Invision Power Services Invision Power Board 1.1.2

  • Invision Power Services Invision Power Board 1.2

  • Invision Power Services Invision Power Board 1.3

  • Invision Power Services Invision Power Board 1.3 Final

  • Invision Power Services Invision Power Board 1.3.1 Final


References

XF - invision-power-board-sml-xss(19399)

BUGTRAQ - 20050217 Invision Power Boards 1.3.1 FINAL XSS Exploit


Last Updated: 27 May 2016 10:39:49